.version.index /* version checker */
{
	color: #0000E7;
	background-color: #323E2E;
}

.html
{
	background-color: #484848;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 705px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 140px 80px 20px;
	background: #484848 url("../images/image_0555_bg.jpg") no-repeat center center;
	background-size: cover;
}

#home
{
	position: relative;
}

#pu909
{
	width: 0.01px;
	margin-left: 184px;
	margin-top: -2px;
}

#u909
{
	z-index: 2;
	width: 529px;
	margin-right: -10000px;
}

#u2734
{
	z-index: 4;
	width: 54px;
	height: 65px;
	margin-right: -10000px;
	left: 444px;
}

#menuu3413
{
	z-index: 5;
	width: 529px;
	margin-left: 184px;
	top: -1px;
	margin-bottom: -1px;
}

#u3503
{
	width: 130px;
	min-height: 22px;
	margin-right: -10000px;
}

#u3504
{
	width: 130px;
	padding-bottom: 8px;
}

#u3504:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u3504:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u3504.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u3505-4
{
	width: 130px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
}

#u3504:hover #u3505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3504:active #u3505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3504.MuseMenuActive #u3505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3421
{
	width: 131px;
	min-height: 22px;
	margin-right: -10000px;
	left: 132px;
}

#u3422
{
	width: 131px;
	padding-bottom: 8px;
}

#u3422:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u3422:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u3423-4
{
	width: 131px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
}

#u3422:hover #u3423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u3422:active #u3423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u3435
{
	width: 131px;
	min-height: 22px;
	margin-right: -10000px;
	left: 265px;
}

#u3436
{
	width: 131px;
	padding-bottom: 8px;
}

#u3422.MuseMenuActive,#u3436:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u3436:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u3437-4
{
	width: 131px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
}

#u3422.MuseMenuActive #u3423-4,#u3436:hover #u3437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u3436:active #u3437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u3442
{
	width: 131px;
	min-height: 22px;
	margin-right: -10000px;
	left: 398px;
}

#u3445
{
	width: 131px;
	padding-bottom: 8px;
}

#u3436.MuseMenuActive,#u3445:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u3445:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u3445.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u3448-4
{
	width: 131px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
}

#u3436.MuseMenuActive #u3437-4,#u3445:hover #u3448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u3445:active #u3448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u3445.MuseMenuActive #u3448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#pu220-4
{
	width: 0.01px;
	margin-left: 81px;
	margin-top: 47px;
}

#u220-4
{
	z-index: 30;
	width: 319px;
	min-height: 52px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 109px;
}

#u2766-10
{
	z-index: 34;
	width: 443px;
	min-height: 105px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 108px;
}

#u229-6
{
	z-index: 44;
	width: 352px;
	min-height: 76px;
	background-color: transparent;
	text-align: left;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 107px;
}

#u4612-4
{
	z-index: 50;
	width: 158px;
	min-height: 48px;
	background-color: transparent;
	text-align: left;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u231
{
	z-index: 54;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u2760
{
	z-index: 83;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 79px;
}

#u2760_img
{
	padding-top: 24px;
	padding-bottom: 23px;
}

#buttonu4587
{
	z-index: 323;
	width: 153px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0.9744,0.225,-0.225,0.9744,12,-16);
	-ms-transform: matrix(0.9744,0.225,-0.225,0.9744,12,-16);
	transform: matrix(0.9744,0.225,-0.225,0.9744,12,-16);
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 459px;
	background: transparent url("../images/busness_card_jcg%20110915-buttonu4644-fr.png") no-repeat left top;
	background-size: contain;
}

#buttonu4587:hover
{
	width: 153px;
	height: 93px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
	background: #545454 url("../images/busness_card_jcg%20110915.jpg") no-repeat left top;
	background-size: contain;
}

#buttonu4587.ButtonSelected
{
	width: 153px;
	height: 93px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
	background: transparent url("../images/busness_card_jcg%20110915-buttonu4644-fr.png") no-repeat left top;
	background-size: contain;
}

#u4619
{
	z-index: 324;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 579px;
}

#u1295-3
{
	z-index: 80;
	width: 5px;
	background-color: transparent;
	margin-left: 795px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#slideshowu1299
{
	z-index: 56;
	width: 0.01px;
	height: 388px;
	margin-left: 183px;
	margin-top: 29px;
	position: relative;
}

#u1301
{
	position: absolute;
	width: 517px;
	height: 388px;
	background-color: transparent;
}

#u1301popup
{
	z-index: 57;
}

#u1302
{
	z-index: 58;
	width: 517px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1340
{
	z-index: 60;
	width: 517px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1349
{
	z-index: 62;
	width: 517px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1358
{
	z-index: 64;
	width: 517px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1367
{
	z-index: 66;
	width: 517px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1305-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #534741;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 348px;
	left: 36px;
}

#u1305-4popup
{
	z-index: 68;
}

#u1308-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 348px;
	left: 5px;
}

#u1308-4popup
{
	z-index: 72;
}

#u1300-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 348px;
	left: 105px;
}

#u1300-4popup
{
	z-index: 76;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#yourhouse
{
	top: -21px;
	margin-bottom: -18px;
	position: relative;
}

#pu4130-4
{
	width: 0.01px;
	margin-left: 183px;
	margin-top: -3px;
}

#u4130-4
{
	z-index: 309;
	width: 518px;
	min-height: 36px;
	background-color: #8C6239;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: droid-sans-mono, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#buttonu3567
{
	z-index: 294;
	width: 52px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 542px;
}

#buttonu3567:hover
{
	background-color: #545454;
	width: 52px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u3568-4
{
	z-index: 295;
	width: 47px;
	min-height: 13px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 4px;
}

#buttonu3567:hover #u3568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 47px;
	margin: 6px -10000px 0px 0px;
}

#buttonu3567:hover #u3568-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu3174-3
{
	width: 0.01px;
	margin-left: 164px;
	margin-top: 35px;
}

#u3174-3
{
	z-index: 85;
	width: 575px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u3175-7
{
	z-index: 88;
	width: 383px;
	min-height: 112px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u3179
{
	z-index: 110;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 14px;
}

#pu3181
{
	width: 0.01px;
	margin-left: 180px;
	margin-top: 27px;
}

#u3181
{
	z-index: 112;
	width: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3184
{
	z-index: 113;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3182
{
	z-index: 115;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3184_img,#u3182_img
{
	padding-right: 1px;
}

#u3186
{
	z-index: 117;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3176-4
{
	z-index: 95;
	width: 383px;
	min-height: 60px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#pu3188
{
	width: 0.01px;
	margin-left: 179px;
	margin-top: 16px;
}

#u3188
{
	z-index: 119;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u3191
{
	z-index: 120;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3193
{
	z-index: 122;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3189
{
	z-index: 124;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3177-4
{
	z-index: 99;
	width: 383px;
	min-height: 96px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#pu3195
{
	width: 0.01px;
	margin-left: 179px;
	margin-top: 26px;
}

#u3195
{
	z-index: 126;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u3196
{
	z-index: 127;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3200
{
	z-index: 129;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3198
{
	z-index: 131;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3178-7
{
	z-index: 103;
	width: 383px;
	min-height: 85px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#ppu3203
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 27px;
}

#u3203
{
	z-index: 138;
	height: 55px;
	width: 59px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: -3px;
	background: url("../images/flipboard%20button-u3203.png") no-repeat 0px 0px;
}

#u3203:hover
{
	background: url("../images/flipboard%20button-u3203-r.png") no-repeat 0px 0px;
}

#u3202-4
{
	z-index: 133;
	width: 383px;
	min-height: 75px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#sampledrawings
{
	margin-top: 40px;
	position: relative;
}

#pu4131-4
{
	width: 0.01px;
	margin-left: 197px;
	margin-top: -6px;
}

#u4131-4
{
	z-index: 313;
	width: 525px;
	min-height: 36px;
	background-color: #8C6239;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: droid-sans-mono, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#buttonu3570
{
	z-index: 299;
	width: 52px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 538px;
}

#buttonu3570:hover
{
	background-color: #545454;
	width: 52px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#buttonu3567.ButtonSelected,#buttonu3570.ButtonSelected
{
	background-color: #CACACA;
	width: 52px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u3571-4
{
	z-index: 300;
	width: 47px;
	min-height: 13px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 4px;
}

#buttonu3567.ButtonSelected #u3568-4,#buttonu3570:hover #u3571-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 47px;
	margin: 6px -10000px 0px 0px;
}

#buttonu3570:hover #u3571-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#slideshowu3215
{
	z-index: 140;
	width: 0.01px;
	height: 394px;
	margin-left: 197px;
	margin-top: 50px;
	position: relative;
}

#u3246popup
{
	z-index: 141;
}

#u3253
{
	z-index: 142;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3255
{
	z-index: 144;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3247
{
	z-index: 146;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3249
{
	z-index: 148;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3259
{
	z-index: 150;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3257
{
	z-index: 152;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3251
{
	z-index: 154;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3217-4popup
{
	z-index: 156;
}

#u3216-4popup
{
	z-index: 160;
}

#u3235-4popup
{
	z-index: 164;
}

#slideshowu3261
{
	z-index: 168;
	width: 0.01px;
	height: 394px;
	margin-left: 197px;
	margin-top: 15px;
	position: relative;
}

#u3246,#u3288
{
	position: absolute;
	width: 525px;
	height: 394px;
	background-color: transparent;
}

#u3288popup
{
	z-index: 169;
}

#u3289
{
	z-index: 170;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3299
{
	z-index: 172;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3295
{
	z-index: 174;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3291
{
	z-index: 176;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3293
{
	z-index: 178;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3297
{
	z-index: 180;
	width: 525px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3289_clip,#u3299_clip,#u3295_clip,#u3291_clip,#u3293_clip,#u3297_clip
{
	overflow: hidden;
	width: 525px;
	height: 394px;
}

#u3289_img,#u3299_img,#u3295_img,#u3291_img,#u3293_img,#u3297_img
{
	margin-left: -16px;
	margin-right: -16px;
}

#u3217-4,#u3287-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #534741;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 354px;
	left: 31px;
}

#u3287-4popup
{
	z-index: 182;
}

#u3216-4,#u3262-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 354px;
}

#u3262-4popup
{
	z-index: 186;
}

#u3235-4,#u3301-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 354px;
	left: 100px;
}

#u3301-4popup
{
	z-index: 190;
}

#contact
{
	margin-top: 20px;
	position: relative;
}

#pwidgetu3367
{
	width: 0.01px;
	margin-left: 196px;
	margin-top: 2px;
}

#widgetu3367
{
	z-index: 194;
	width: 0.01px;
	height: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 1px;
}

#widgetu3384
{
	z-index: 195;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu3384.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3387-4
{
	z-index: 196;
	width: 142px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #534741;
	text-align: left;
	line-height: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3385-4
{
	z-index: 200;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3384.non-empty-st #u3385-4
{
	background-color: #FFFFFF;
}

#widgetu3384:hover #u3385-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3384.focus-st #u3385-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3384.non-empty-st #u3385-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3384:hover #u3385-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3384.focus-st #u3385-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3385
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#widgetu3384_input,#widgetu3384_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu3372
{
	z-index: 204;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu3372.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u3375-4
{
	z-index: 205;
	width: 142px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #534741;
	text-align: left;
	line-height: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3373-4
{
	z-index: 209;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3372.non-empty-st #u3373-4
{
	background-color: #FFFFFF;
}

#widgetu3372:hover #u3373-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3372.focus-st #u3373-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3384.fld-err-st #u3385-4,#widgetu3372.fld-err-st #u3373-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3372.non-empty-st #u3373-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3372:hover #u3373-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3372.focus-st #u3373-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3381-4
{
	z-index: 213;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 140px;
}

#widgetu3367.frm-sub-st #u3381-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3376-4
{
	z-index: 217;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 140px;
}

#widgetu3367.frm-subm-err-st #u3376-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3382-4
{
	z-index: 221;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 140px;
}

#widgetu3367.frm-sub-st #u3381-4,#widgetu3367.frm-subm-err-st #u3376-4,#widgetu3367.frm-subm-ok-st #u3382-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3367.frm-subm-ok-st #u3382-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3383-17
{
	z-index: 225;
	min-height: 28px;
	width: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 398px;
	background: url("../images/u3383-17.png") no-repeat 0px 0px;
}

#u3383-17:hover
{
	background: url("../images/u3383-17-r.png") no-repeat 0px 0px;
}

#u3383-17:active
{
	background: url("../images/u3383-17-m.png") no-repeat 0px 0px;
}

#widgetu3367.frm-sub-st #u3383-17
{
	background: url("../images/u3383-17-fs.png") no-repeat 0px 0px;
}

#widgetu3368
{
	z-index: 242;
	width: 342px;
	height: 104px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: -1px;
}

#widgetu3368.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 104px;
	min-height: 0px;
	margin: 124px -10000px 0px 0px;
}

#u3370-4
{
	z-index: 243;
	width: 142px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #534741;
	text-align: left;
	line-height: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3384.fld-err-st #u3387-4,#widgetu3368.fld-err-st #u3370-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u3371-4
{
	z-index: 247;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu3368.non-empty-st #u3371-4
{
	background-color: #FFFFFF;
}

#widgetu3368:hover #u3371-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3368.focus-st #u3371-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3368.fld-err-st #u3371-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3368.non-empty-st #u3371-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3368:hover #u3371-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3368.focus-st #u3371-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3368_input,#widgetu3368_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu3388
{
	z-index: 251;
	width: 342px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: -1px;
}

#widgetu3388.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 50px;
	min-height: 0px;
	margin: 237px -10000px 0px 0px;
}

#u3390-4
{
	z-index: 252;
	width: 142px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #534741;
	text-align: left;
	line-height: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3391-4
{
	z-index: 256;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu3388.non-empty-st #u3391-4
{
	background-color: #FFFFFF;
}

#widgetu3388:hover #u3391-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3388.focus-st #u3391-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3388.non-empty-st #u3391-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3388:hover #u3391-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3388.focus-st #u3391-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3377
{
	z-index: 260;
	width: 342px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: -1px;
}

#widgetu3377.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 50px;
	min-height: 0px;
	margin: 296px -10000px 0px 0px;
}

#u3378-4
{
	z-index: 261;
	width: 142px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #534741;
	text-align: left;
	line-height: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3372.fld-err-st #u3375-4,#widgetu3388.fld-err-st #u3390-4,#widgetu3377.fld-err-st #u3378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3384.fld-err-st #u3387-4 p,#widgetu3384.fld-err-st #u3387-4 span,#widgetu3372.fld-err-st #u3375-4 p,#widgetu3372.fld-err-st #u3375-4 span,#widgetu3368.fld-err-st #u3370-4 p,#widgetu3368.fld-err-st #u3370-4 span,#widgetu3388.fld-err-st #u3390-4 p,#widgetu3388.fld-err-st #u3390-4 span,#widgetu3377.fld-err-st #u3378-4 p,#widgetu3377.fld-err-st #u3378-4 span
{
	color: #D7244C;
}

#u3379-4
{
	z-index: 265;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu3377.non-empty-st #u3379-4
{
	background-color: #FFFFFF;
}

#widgetu3377:hover #u3379-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3377.focus-st #u3379-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3388.fld-err-st #u3391-4,#widgetu3377.fld-err-st #u3379-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3377.non-empty-st #u3379-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3377:hover #u3379-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3377.focus-st #u3379-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3384.fld-err-st #u3385-4 *,#widgetu3372.fld-err-st #u3373-4 *,#widgetu3368.fld-err-st #u3371-4 *,#widgetu3388.fld-err-st #u3391-4 *,#widgetu3377.fld-err-st #u3379-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3372_input,#widgetu3372_prompt,#widgetu3388_input,#widgetu3388_prompt,#widgetu3377_input,#widgetu3377_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu3384.focus-st #widgetu3384_prompt,#widgetu3372.focus-st #widgetu3372_prompt,#widgetu3368.focus-st #widgetu3368_prompt,#widgetu3388.focus-st #widgetu3388_prompt,#widgetu3377.focus-st #widgetu3377_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu3384:hover #widgetu3384_input,#widgetu3384.focus-st #widgetu3384_input,#widgetu3384.fld-err-st #widgetu3384_input,#widgetu3384:hover #widgetu3384_prompt,#widgetu3384.fld-err-st #widgetu3384_prompt,#widgetu3372:hover #widgetu3372_input,#widgetu3372.focus-st #widgetu3372_input,#widgetu3372.fld-err-st #widgetu3372_input,#widgetu3372:hover #widgetu3372_prompt,#widgetu3372.fld-err-st #widgetu3372_prompt,#widgetu3368:hover #widgetu3368_input,#widgetu3368.focus-st #widgetu3368_input,#widgetu3368.fld-err-st #widgetu3368_input,#widgetu3368:hover #widgetu3368_prompt,#widgetu3368.fld-err-st #widgetu3368_prompt,#widgetu3388:hover #widgetu3388_input,#widgetu3388.focus-st #widgetu3388_input,#widgetu3388.fld-err-st #widgetu3388_input,#widgetu3388:hover #widgetu3388_prompt,#widgetu3388.fld-err-st #widgetu3388_prompt,#widgetu3377:hover #widgetu3377_input,#widgetu3377.focus-st #widgetu3377_input,#widgetu3377.fld-err-st #widgetu3377_input,#widgetu3377:hover #widgetu3377_prompt,#widgetu3377.fld-err-st #widgetu3377_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu3384.non-empty-st #widgetu3384_prompt,#widgetu3372.non-empty-st #widgetu3372_prompt,#widgetu3368.non-empty-st #widgetu3368_prompt,#widgetu3388.non-empty-st #widgetu3388_prompt,#widgetu3377.non-empty-st #widgetu3377_prompt
{
	visibility: hidden;
}

#u3392-4
{
	z-index: 269;
	width: 342px;
	min-height: 53px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#u3393
{
	z-index: 274;
	height: 43px;
	width: 37px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 447px;
	background: url("../images/flipboard%20button-u3393.png") no-repeat 0px 0px;
}

#u3393:hover
{
	background: url("../images/flipboard%20button-u3393-r.png") no-repeat 0px 0px;
}

#buttonu3572
{
	z-index: 304;
	width: 52px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 539px;
}

#buttonu3572:hover
{
	background-color: #545454;
	width: 52px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu3572.ButtonSelected
{
	background-color: #CACACA;
	width: 52px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u3573-4
{
	z-index: 305;
	width: 47px;
	min-height: 13px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 4px;
}

#buttonu3570.ButtonSelected #u3571-4,#buttonu3572:hover #u3573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 47px;
	margin: 6px -10000px 0px 0px;
}

#buttonu3572.ButtonSelected #u3573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 47px;
	margin: 6px -10000px 0px 0px;
}

#buttonu3572:hover #u3573-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3567.ButtonSelected #u3568-4 p,#buttonu3570.ButtonSelected #u3571-4 p,#buttonu3572.ButtonSelected #u3573-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u4132-4
{
	z-index: 317;
	width: 528px;
	min-height: 36px;
	background-color: #8C6239;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: droid-sans-mono, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u4201
{
	z-index: 321;
	width: 227px;
	background-color: transparent;
	-webkit-transform: matrix(0.9563,0.2924,-0.2924,0.9563,30,-29);
	-ms-transform: matrix(0.9563,0.2924,-0.2924,0.9563,30,-29);
	transform: matrix(0.9563,0.2924,-0.2924,0.9563,30,-29);
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 337px;
}

#u3394
{
	z-index: 277;
	height: 39px;
	width: 37px;
	vertical-align: top;
	margin-left: 643px;
	top: -289px;
	margin-bottom: -39px;
	position: relative;
	background: url("../images/facebook_button-u3394.png") no-repeat 0px 0px;
}

#u3394:hover
{
	background: url("../images/facebook_button-u3394-r.png") no-repeat 0px 0px;
}

#u3397
{
	z-index: 281;
	height: 39px;
	width: 37px;
	vertical-align: top;
	margin-left: 643px;
	top: -238px;
	margin-bottom: -39px;
	position: relative;
	background: url("../images/twitter%20button%202-u3397.png") no-repeat 0px 0px;
}

#u3397:hover
{
	background: url("../images/twitter%20button%202-u3397-r.png") no-repeat 0px 0px;
}

#u3398
{
	z-index: 284;
	height: 39px;
	width: 40px;
	vertical-align: top;
	margin-left: 643px;
	top: -188px;
	margin-bottom: -39px;
	position: relative;
	background: url("../images/pinterest%20button-u3398.png") no-repeat 0px 0px;
}

#u3398:hover
{
	background: url("../images/pinterest%20button-u3398-r.png") no-repeat 0px 0px;
}

#pu3395
{
	width: 0.01px;
	margin-left: 195px;
	margin-top: -28px;
}

#u3395
{
	z-index: 279;
	width: 342px;
	min-height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3399
{
	z-index: 286;
	width: 191px;
	-pie-box-shadow: none;
	box-shadow: -11px 5px 15px rgba(55,51,51,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-16,44);
	-ms-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-16,44);
	transform: matrix(0.9135,-0.4067,0.4067,0.9135,-16,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 321px;
}

#u3401
{
	z-index: 288;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 441px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 33px;
}

#page .verticalspacer
{
	clear: both;
}

